Subject: A Sapir-Whorfian example

From: Alex Gontmakher <[email-masked]>
Date: Thu, 03 Jan 2002 00:00:23 +0200

This is the example I frequently use when I explain people the nature of 
Lojban:

When I read an article about the Sept. 11 attack in nuzban, I stumbled 
on the interpretation of English "World trade center". Was it "World ke 
trade center" or "World trade center"?

The point is, Lojban makes the clear distinction, (and to my belief, the 
nuzban version is the correct interpretation of the English expression). 
Hebrew speakers also say and interpret it correctly. However, in 
Russian, they group it in the other way! They just changed the meaning, 
without really noticing...

The point is, I was able to just note the difference only because of 
seeing it in Lojban. S-W in action.

Sasha